Switch to side-by-side view

--- a
+++ b/archi2owl.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+set -e
+
+
+# Save working directory
+WD=$(pwd)
+
+# Resolve symbolic links (with -f even multiple!)to get real path of program
+REALPATH=$(readlink -f "$0" 2>/dev/null || true)
+
+# Get the basedir of the programm
+BASE_DIR=$(dirname "$REALPATH" 2>/dev/null || true)
+
+java -jar $BASE_DIR/dist/net.timbusproject.context.archi2owl-standalone.jar "$@"
+